﻿@model Infraestrutura.Modelos.Interfaces.ISenhaModelo

@{
    Layout = null;
}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>@Model.Senha.Código</title>
    <style>
        .container {
            width: 300px;
            text-align:center;
        }

        .senha {
            font-size: 30px;
            font-weight: bold;
        }

        p {
            font-size: 16px;
        }
    </style>
</head>

<body>
    <div class="container">
        <p class="cabeçalho">Atendimento Porto Rápido</p>
        <p class="senha">@Model.Senha.Código</p>
        <p class="serviço">@Model.Serviço.Serviço - @Model.Prioridade.Nome</p>
        <p class="horário">Horário de chegada: @Model.Chegada.ToString("dd/MM/yyyy - HH:mm")</p>
    </div>

    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/js/senha.js"></script>
</body>

</html>
